VOOZH about

URL: https://en.wikipedia.org/wiki/Module:Spoken_Wikipedia/styles.css

⇱ Module:Spoken Wikipedia/styles.css - Wikipedia


Jump to content
From Wikipedia, the free encyclopedia
/* {{pp|small=y}} */
.spoken-wikipedia{
border:1pxsolid#a2a9b1;
background-color:var(--background-color-interactive-subtle,#f8f9fa);
margin:0.5em0;
padding:0.2em;
line-height:1.5em;
font-size:90%;
}
.spoken-wikipedia-header{
text-align:center;
}
.spoken-wikipedia-listen-to{
font-weight:bold;
}
.spoken-wikipedia-files{
text-align:center;
margin-top:10px;
margin-bottom:0.4em;
}
.spoken-wikipedia-icon{
float:left;
margin-left:5px;
margin-top:10px;
}
.spoken-wikipedia-disclaimer{
margin-left:60px;
margin-top:10px;
font-size:95%;
line-height:1.4em;
}
.spoken-wikipedia-footer{
margin-top:10px;
text-align:center;
}
@media(min-width:720px){
.spoken-wikipedia{
width:20em;
/* @noflip */
float:right;
/* @noflip */
clear:right;
/* @noflip */
margin-left:1em;
}
}